Forum Jump :

Author Message


Posts: 4
Rank:


Level: Member

Country: au
Location:
Occupation:
Age:
In-game name:

 
#361 Posted at 2010-04-30 17:07        
     
Ok I think I got the whole thing this time but I noticed a few things that didn't seem right. I tried the ace2 demo but it didn't really explain or do anything, is it suppose to show me stuff? Also I tried a few missions and the audio from when my team speaks is gone. Oh and can someone tell me how to use earplugs?


Author Message


Posts: 429
Rank:


Level: Member

Country: us
Location:
Occupation: Retired
Age: 57
In-game name:

 
#362 Posted at 2010-04-30 22:23        
     
The demo mission seems more about showing off the features of ace vs teaching you to use them. Sorry, not much out there in terms of tutorials.

Built-in AI chatter is turned off by default. You can alter that by the clientside config. That file also should have your player name in it. Then goggles, earplugs, masks can be used.

I am fear.

Advertisement


Author Message


Posts: 4
Rank:


Level: Member

Country: au
Location:
Occupation:
Age:
In-game name:

 
#363 Posted at 2010-05-01 03:10        
     
Demo doesn't show of much I had a basic m16 and thats all :\ Maybe they should fill the crate with other types of toys. Anyway I found the clientside config and turned voices back on but there was nothing in there about earplugs.


Author Message


Posts: 429
Rank:


Level: Member

Country: us
Location:
Occupation: Retired
Age: 57
In-game name:

 
#364 Posted at 2010-05-01 14:29        
     
Set your player name - earplugs are lumped in with goggles and masks.

I am fear.

Author Message

Bliss  



Posts: 2
Rank:


Level: Member

Country: us
Location:
Occupation:
Age:
In-game name:

 
#365 Posted at 2010-05-01 23:06        
     
I have been trying to get the benny editions warfare (the ACE one, as the standard one works fine) to work, but every time I try to start an internet or LAN server it say the mission is reliant on content that has been deleted ("fromz_tracked"). This is very frustrating seeing as I was very much looking forward to using all the new ACE weapons and units in warfare. Any help or advice is much appreciated. -Bliss


Author Message

Darkhorse  

I pown brains


Posts: 482
Rank:


Level: Member

Country: us
Location: Tennessee
Occupation:
Age:
In-game name:

 
#366 Posted at 2010-05-01 23:18        
     
Your missing ACEX_PLA



"Dulce et decorum est pro patria mori, sed dulcius pro patria vivere, et dulcissimum pro patria bibere. Ergo, bibamus pro salute patriae"


Walter, John & Jane. Traitors then and traitors now.

Author Message

Bliss  



Posts: 2
Rank:


Level: Member

Country: us
Location:
Occupation:
Age:
In-game name:

 
#367 Posted at 2010-05-02 00:08        
     
I downloaded it but mis-spelled it in the command line, thank you for making me take a second look. I feel like an idiot, but thanks alot anyway. -Bliss


Author Message


Posts: 33
Rank:


Level: Member

Country: uk
Location: Cheshire
Occupation:
Age: 45
In-game name:

 
#368 Posted at 2010-05-08 01:33        
     
hi all,..need help tonight!

The first problem I am Have to is with ACE. Most server are running Ace 1.1.1.349 and I'm running 350, can which server can I use to get the right Ace version (349)

I've managed to patch my Arma version up to 1.0.5.62017 and the problem I have is that the server I want to play on is version 1.0.5.62014 and my version of the game is Later... Dose this mean I should uninstall the whole game and reinstall? ( and if so where so i get the right 1.0.5 patch file from?)

Been trying to figure out which is the best servers to keep sync'd regaurding ACE,.. not sure if i should be useing "Six updater" But "six_updater" seams to updater up to the latest version which i think is 1.1.1.350, IS there a good server in "Addonsysc" tool faverates listing to help here!?


Author Message


Posts: 38
Rank:


Level: Member

Country: us
Location:
Occupation:
Age: 31
In-game name:

 
#369 Posted at 2010-05-08 03:24        
     
having a problem: I just got the latest sixupdater suite, updated my ACE2 files all good to go. but I cannot eject from aircraft like the A-10, AV8B, etc. planes that I could normally eject from before. any idea on what I need to do to fix this problem? thanks in advance.:)


Author Message


Posts: 20250
Rank:


Level: Super Admin

Country: nl
Location: The Netherlands
Occupation:
Age: 41
In-game name: Foxhound

 
#370 Posted at 2010-05-08 08:40        
     
Penfolde : hi all,..need help tonight!

The first problem I am Have to is with ACE. Most server are running Ace 1.1.1.349 and I'm running 350, can which server can I use to get the right Ace version (349)

I've managed to patch my Arma version up to 1.0.5.62017 and the problem I have is that the server I want to play on is version 1.0.5.62014 and my version of the game is Later... Dose this mean I should uninstall the whole game and reinstall? ( and if so where so i get the right 1.0.5 patch file from?)

Been trying to figure out which is the best servers to keep sync'd regaurding ACE,.. not sure if i should be useing "Six updater" But "six_updater" seams to updater up to the latest version which i think is 1.1.1.350, IS there a good server in "Addonsysc" tool faverates listing to help here!?


I guess you will have to wait until those servers have updated? Kelly's Heroes should be pretty up to date all the time as they are always hosting the latest version of the ACE mod for the Six Updater.


\Regarding your ArmA 2 version, I guess you are using the beta? Just disable it? But, you can join any server with a higher beta version since it runs like a mod.

Visit my family webshop desteigerhoutshop.nl.

Author Message


Posts: 1
Rank:


Level: Member

Country: 00
Location:
Occupation:
Age:
In-game name:

 
#371 Posted at 2010-05-09 15:06        
     
Hi everyone, im having a realy annoying problem, i get an error message on screen when playing. It sometimes changes and says other stuff to,i dont care about fixing i just dont want it there when i play. Anyway to fix?


Author Message


Posts: 30
Rank:


Level: Member

Country: uk
Location:
Occupation: eating cheese
Age:
In-game name: bigbigcheese

 
#372 Posted at 2010-05-09 16:24        
     
Theres probably another thread for this so if there is can u direct me there but,
How do u use the explosives? i have tried everything in my knowledge to try and get the C4 to blow up yet i dont know why it wont blow up also even when i place the bouncing betty and other tripwire things and then change faction and walk over them they dont blow up, do u have to set the tripwire out? if so how? and how do u detonate c4 charges?
and also where has my radio gone?????


Author Message


Posts: 399
Rank:


Level: Member

Country: us
Location: FT Campbell, KY
Occupation: 68W, Combat Medic, United States Army.
Age: 38
In-game name: daveygary

 
#373 Posted at 2010-05-09 16:55        
     
The one thing I have noticed and I am not sure if this has come up before but if I am using a custom face while using ace and I use any of the ace features such as tactical glasses or gasmask then my face gets reset to a default bis one and only reinstates my custom one when I reload the senario. if anyone else has experienced this and has a solution I would appreciate knowing how to fix this issue. Thank you in advance.

This post was edited by daveygary1979 (2010-05-09 22:30, ago)


Author Message


Posts: 429
Rank:


Level: Member

Country: us
Location:
Occupation: Retired
Age: 57
In-game name:

 
#374 Posted at 2010-05-10 14:00        
     
thelittleone:
You are seeing error messages from some script. It could be the mission, could be ACE or some other mod you are running. There is too little detail and context to say more.

bigcheese:
Access to those explosives is tied to your soldier. Change sides or get killed/respawn and you'll lose the ability to set them off. ACE has known about this for some time, so far no indication that the rewrite to support explosives better is coming.

daveygary1979:
The change of faces to default is a known issue. It seems to have started when ACE changed the data required in the clientside config file some time ago. You'll have to bug them via a ticket about getting that fixed.

I am fear.

Author Message


Posts: 30
Rank:


Level: Member

Country: uk
Location:
Occupation: eating cheese
Age:
In-game name: bigbigcheese

 
#375 Posted at 2010-05-18 19:46        
     
bigcheese: Access to those explosives is tied to your soldier. Change sides or get killed/respawn and you'll lose the ability to set them off. ACE has known about this for some time, so far no indication that the rewrite to support explosives better is coming

Thanks but this does not explain how to actualy set them off, the C4 for example, i can place it next to say a plane yet there is no detonator or anything that i can use to blow it up, same with the other charges, how do you actualy set it off?

P.S when Operation Arrowhead comes out will the ACE mod be reconfigured completely around this or will there be a different mod for it?